/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Établir Cyberduck en tant qu'application par défaut pour les emplacements FTP et SFTP ?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "En tant qu'application par défaut, Cyberduck ouvrira les liens FTP et SFTP des autres applications comme votre navigateur web. Vous pouvez changer ce réglage à tout moment dans les Préférences.";

/* Apply proposed action. */
"Change" = "Changer";

/* Do not display this dialog again. */
"Don't Ask Again" = "Ne plus poser la question";

/* Don't change anything. */
"Cancel" = "Annuler";